table#pricetable1.center {
	/*special spacing*/
    margin-left: -30px;
    margin-right:auto;
    width: 100%;
}
table#pricetable1 td {
	/*defaul table cells*/
	color: #525252;
	font-family: arial;
	font-size: 0.8em;
	text-align: center;
	padding: 12px;
	background-color: #F7F7F7;
	min-width: 10%;
}
table#pricetable1 tr td {
	border-right: solid #E2E2E2 1px;
	border-left: solid transparent 0px;
	border-top: solid transparent 0px;
}
table#pricetable1 tr.topheader td {
	/*main title text */
	color: white;
	background-color: black;
	font-size:  1em;
	border-bottom: solid transparent 0px;
}
	table#pricetable1 tr td span {
		/*sub title under main title*/
		display: block;
		color: gray;
		font-family: arial;
		font-size: 0.7em;
		text-align: center;
		margin-top: 4px;
	}
table#pricetable1 tr:last-child td {
	border-bottom: solid #E2E2E2 1px;
}
table#pricetable1 tr.blackborder td {
	border-right: solid black 1px;
}
table#pricetable1 tr.transparentborder td:first-child {
	border-right: solid #E2E2E2 1px;
}
table#pricetable1 tr.transparentborder td {
  	border-right: solid #E2E2E2 1px;
}
table#pricetable1 tr td.leftheader {
	/*items down the left side */
	color: gray;
	background-color: transparent;
	font-size:  0.8em;
	font-weight: bold;
	border-bottom: solid transparent 0px;
  	text-align: right;
	}
	table#pricetable1 tr td.leftheaderlast {
		/*just the lower left piece*/
		border-right: solid transparent 0px;
	}
table#pricetable1 tr td.pricetitle {
	/*starting at text*/
	color: #CACACA;
	font-size:  0.6em;
}
table#pricetable1 tr td.blankspace {
	background-color: transparent;
}
table#pricetable1 tr td.getstarted {
	/*items down the left side */
	border: solid transparent 0px;
	border-top: solid #E2E2E2 1px;
  	text-align: center;
  	background-color: transparent;
	}
  	table#pricetable1 tr td.getstarted span {
		color: white;
		font-size:  1em;
  		border-radius: 15px;
  		padding: 10px;
  		white-space: nowrap;
  		}
		table#pricetable1 tr td.getstarted span#price1 {
			background-color: #EF2421;
		  	}
		table#pricetable1 tr td.getstarted span#price2 {
			background-color: #3986BD;
		  	}
		table#pricetable1 tr td.getstarted span#price3 {
			background-color: #88888A;
		  	}
		table#pricetable1 tr td.getstarted span#price4 {
			background-color: #DBAA21;
		  	
}div.getstarted-notice {
	text-align: right;
	color: gray;
	font-size: 0.8em;
	margin: 20px 40px 20px 0;
	font-style: italic;
}
table#pricetable1 tr td.price1 {
	color: white;
	font-size:  1em;
	background: -webkit-linear-gradient(left, #F57573 , #EF2421); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #F57573, #EF2421); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #F57573, #EF2421); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #F57573 , #EF2421); /* Standard syntax */
}
table#pricetable1 tr td.price2 {
	color: white;
	font-size:  1em;
	background: -webkit-linear-gradient(left, #7FB3D9 , #3986BD); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #7FB3D9, #3986BD); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #7FB3D9, #3986BD); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #7FB3D9 , #3986BD); /* Standard syntax */
}
table#pricetable1 tr td.price3 {
	color: white;
	font-size:  1em;
	background: -webkit-linear-gradient(left, #ADADAF , #88888A); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #ADADAF, #88888A); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #ADADAF, #88888A); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #ADADAF , #88888A); /* Standard syntax */
}
table#pricetable1 tr td.price4 {
	color: white;
	font-size:  1em;
	background: -webkit-linear-gradient(left, #E9C76B , #DBAA21); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #E9C76B, #DBAA21); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #E9C76B, #DBAA21); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #E9C76B , #DBAA21); /* Standard syntax */
}